[setup]
AppTitle      =   神秘时代帝王权仗
Ename         =      MATIS  
AppName       =  MATIS.exe
SoftId        =    7736
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 17:14:36 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
